@charset "utf-8";

body, html {
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	background-color:#C0C0C0;
	text-align:center; /* Hack for IE5/Win */
}
	
#content {
	width:890px;
	min-height: 100%;
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
	padding:0px;
	border:0px;
	background-color:#ffffff;
}
* html #content {
	height: 100%;
}
#topp {
	width: 890px;
	padding: 0;
	margin: 0;
}
img {
	padding: 0;
	border: 0;
	margin: 0;
}
#left {
	float: left;
	width: 230px;
	margin: 0;
	padding: 0;
	background-color: #34383E;
}
#main {
	width: 630px;
	margin-left: 230px;
	padding: 0;
}
#main #topmenu {
	text-align: center;
	width: 630px;
	padding: 0;
	margin: 0;
}
#main #text {
	text-align: left;
	width: 630px;
	padding: 10;
	margin:0px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

#speakerbox {
width: 529px;
border-bottom: 1px solid #000;
}


#speakerbox img {
float: left;
padding-bottom: 1px;
 }
 
 #speakerbox #speakerfaq {
 margin-left: 250px;
 padding-bottom: 1px;
 
 }
 
 
 #speakerbox #speakerfaq  {
padding-bottom: 15px;

}